Subject: GA-DIGEST V1 #975
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, January 10 2002          Volume 01 : Number 975

----------------------------------------------------------------------

Date: Thu, 10 Jan 2002 08:17:42 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Re: WG delete

I am seeing this to be true and I believe that should be a major focus
of
any group.

But let us all recognize that any technical solutions have to be
implemented.

That takes more than just black and white and right and wrong.  It takes
some persuasion and people handling and management.  So we have to
look at other issues as well and look at the whys of motivation.

But I truly agree with your assessment on the matter being a technical
excuse to make policy and monetary changes. It is yet another
case of the pollywogs and money boys blaming the technical side in
order to advance the business position.

But read the Registrars latest unooficial posting of meetings!

Eric

Harold Whiting wrote:

> At 10:23 PM 1/9/2002 -0800, Eric Dierker wrote:
> <snip>
> >Think thusly;
> >
> >the only unnacceptable solution is the status quo, and,
> >we have a long ways to go and a short time to get there.
> >
>
> Actually Eric, the "status quo" or one with slight variation (like actually
> FIXING the "technical problem"?) recieved more support than any other proposal.
> Harold Whiting
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 10:52:37 -0600
From: Don Brown <[email-masked]>
Subject: Re[2]: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Thanks, Elliot.  I, too, need to clarify a point or two, plus
elaborate a bit.

1. With regard to the WLS proposal, we do agree that there is no
compellingly urgent reason to implement it, the counter-proposal or
any other plan which addresses the after-market. There are other, more
pressing, tasks which require more expedient attention and focus. We
also generally agree upon the order of the priorities which you
presented.

2. With regard to the Registrars and others which currently compete in
the after-market and, more specifically, to address your latest
comments, I think that we are in partial agreement.

I think that it behooves the Registry and all current and potential
after-market participants to collaborate with the Registry in an
effort to introduce more efficiency into the systems and procedures
relative to capturing dropped/deleted domain names and efficiently
coping with market demand for all domain names.

A part of this process should be, IMHO, the adoption of specifications
or policy, with regard to expired and deleted names, which is only
mentioned in 3.7.5 of the RAA, but does not currently exist.

3. With regard to potential abuse in relation to expired, but not
deleted, domain names, I have pasted 3.7.5 of the RAA below:

        3.7.5 Registrar shall register Registered Names to Registered
        Name Holders only for fixed periods. At the conclusion of the
        registration period, failure by or on behalf of the Registered
        Name Holder to pay a renewal fee within the time specified in
        a second notice or reminder shall, in the absence of
        extenuating circumstances, result in cancellation of the
        registration. In the event that ICANN adopts a specification
        or policy concerning procedures for handling expiration of
        registrations, Registrar shall abide by that specification or
        policy.

Absent of the specification or policy, mentioned in the foregoing, it
appears to me, anyway, that there is an opportunity for a Registrar to
do just about anything they choose. If the Registry's agreement is
similar in structure (I haven't researched it) then, these comments
also apply to the Registry's agreement.

Currently, I think there exists an opportunity for a Registrar to give
preferential treatment to a third party during the grace period, since
there is no controlling specification or policy. Further, it is my
understanding, although I admit to not fully reading and digesting the
RAA, that there is also nothing which prohibits the hoarding of domain
names after the 45 day grace period.

The only point I am attempting to make is that only the previous
Registrant of the expired domain name should be allowed to renew the
name during the grace period (no opportunity for preferential
treatment for a third party, back-room deals or other abusive schemes)
and that expired names be uniformly dropped at the conclusion of the
grace period -- to afford ample protection to the previous Registrant
and to ensure that all parties can compete in the after-market on a
fair and even basis.

4. We disagree when it comes to pricing, marketing and business plans
relative to the participants in the after-market. Basically, I am
against anything that thwarts open competition.

In my view, the plans presented generally tend to move this market
segment into a controlled structure, under the auspices of only the
Registry, the Registrars or both of them. Further, these plans tend to
not only thwart healthy competition but also to eliminate some of the
current competitors from this market segment.

It is my contention that the name space belongs to the public - not
the Registrars, the Registry, ICANN or anyone else involved in the
registration channel. Therefore, none of the foregoing parties have
any rights to any domain name, regardless of its current status,
unless they are the Registrant of that name. The one and only thing
which confers any rights to a domain name is its registration and that
registration is, essentially, on the basis of FCFS (let's forego a
discussion about TMs since we all know about it and it will only muddy
the water).

It is also my contention that, most fundamentally, it is the potential
Registrants which drive the market for domain names, regardless of
whether they be new names to be registered for the first time or the
registration of a name which was previously registered and then
deleted.

In my view, the profit potential of the after-market was brought into
the spotlight due to the Registry's inability to cope with the demand.
Now that there is a band-aid on the Registry's system, (in recognition
of your comments, Elliot, that more needs to be done), the attention
has turned away from the systems and procedural infrastructure, to a
focus on proposals and ideas about how to best control this market
segment and how to essentially monopolize it in one sense or another.
I submit that these discussions and proposals have all been
anti-competitive, contrary to free enterprise and, thus, misplaced.
Moreover, they fly in the face of, and are diametrically opposite to,
the very reason that, today, there is an ICANN and competing
Registrars.

I just don't see any compelling reason to handle the after-market any
differently at the Registry' or Registrars' level, except, perhaps, in
the areas of systems and procedural efficiency and the adoption of the
specification and policy, mentioned in 3.7.5, to reduce the potential
for abuse. It is, in my view, the responsibility of the Registry and
the Registrars to have stable systems in place to handle the demand
for domain names, regardless of how that demand may evolve or be
shaped by the consumer and regardless of the demand being in
connection with new name registrations or in connection with deletes.

I strongly oppose any scheme to essentially monopolize any segment of
the name space and any scheme which otherwise thwarts competition.
Thus, I think it would be much better, instead, for the Registry and
the Registrars to focus on the efficient delivery of domain names
including efficiently coping with the demand, regardless of how the
demand may evolve. Moreover, it is the consumers who will ultimately
decide upon the best business model, provided, that is, that
misdirected, greed does not replace the consumer's right to make that
choice.

The after-market is, fundamentally, the result of consumer demand and
that demand has resulted in the free enterprise innovation of several
companies to fill that need, albeit in a variety of different ways.
Further, this is currently an open market, in which anyone may enter
and compete. Frankly, but tempered by my prior comments concerning
potential abuse, I just can't find anything wrong with that.

Wednesday, January 09, 2002, 10:13:28 PM, Elliot Noss <[email-masked]> wrote:

EN> Good comments Don. I will deal with the last three first, as they are easy.

EN> We will continue to work diligently on the transfer issue. We hope to see
EN> the release of the last "missing" names soon. The number was recently put by
EN> Verisign publicly as "two or three million". As for registrars rights in the
EN> grace period, we think this issue is covered by 3.7.5 of the RAA which
EN> creates a positive obligation on the registrar to release names absent
EN> policy not to. This is not 100% clear, but appears to be the case.

EN> The two points you first make are not so clear. I was not saying that
EN> nothing is wrong in the current process around expired names. There is alot
EN> wrong. The point I was making was that the current solution was working
EN> sufficiently such that it was no longer slowing down our business and those
EN> of our customers during the business day or otherwise. This was previously a
EN> crisis situation first at 6 am est, then moving to 2 pm est on many business
EN> days. This has been alleviated.

EN> To me, the current market situation with expired names borders on perverse.
EN> Names drop in batches rather than real time. A few (primarily one) registrar
EN> drops names with no discernable pattern (ie seemingly at random rather than
EN> at a set number of days). There is no easily accessable public information
EN> regarding names dropping. These and other inefficiencies combine with
EN> flat-pricing to create a situation where registrars "rent" their rights as
EN> registrars, run inefficient limited auctions not for names, but for the
EN> amount of facilities used to pursue names, and other "innovations". I do not
EN> begrudge anyone their practices in this regard. They are simply reacting to
EN> other inefficiencies in the market.

EN> In summary, there is, IMHO, something to fix.

EN> As to the second point, what I suggest to do is more to deregulate the
EN> price, not regulate it. It is currently regulated. Any proposal that moves
EN> to variable pricing is by definition moving from a fixed price regulated by
EN> someone, in this case ICANN. I am suggesting a regulated fee in the context
EN> of a variable price. In addition, as you can see from my above comments I do
EN> not see the current competition as healthy. Again, I can live with it if I
EN> have to, but since the issue is on the table I wanted to present to it.

EN> Now as to the priority of the various issues you mention, since we are just
EN> talking between friends, I would say:

EN> - transfers;
EN> - dropping all existing expired names;
EN> - dealing with technical issues at registry (as discussed in my previous
EN> note);
EN> - wls and all alternatives.

EN> So it seems we agree.

EN> Regards

EN> ----- Original Message -----
EN> From: "Don Brown" <[email-masked]>
EN> To: <[email-masked]>
EN> Cc: <[email-masked]>; "Elliot Noss" <[email-masked]>
EN> Sent: Wednesday, January 09, 2002 10:29 PM
EN> Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

>> Elliot,
>>
>> I, for one, appreciate your presentation of an objective view on, and
>> a potential resolution for, this issue. Much of the recent traffic on
>> this list has sunk to the personal level, which destroys the focus on
>> the issue and equally diminishes the opportunity for consensus and a
>> resolution.
>>
>> The theory behind the WLS proposal, as I read it, was that it
>> addressed technical issues which could not otherwise be addressed on a
>> technical level. Your comments say, in contrast, that there is no
>> immediate technical problem with dropping deletions or, IOW that the
>> problem has been solved.
>>
>> Since it is no longer broken and, therefore, does not demand a fix,
>> then I summize that the only motivation for a change in the business
>> model is for the Registry and certain Registrars to make additional
>> revenue from the secondary market, but in a structured and regulated
>> way.
>>
>> Personally, I am not against anyone making a buck and I support free
>> enterprise, democracy and the entrepreneurial spirit. The premise is
>> that free enterprise spurs healthy competition, fosters R&D and
>> technological advances, drives down the price to the consumer and
>> expands the power and capabilities of humankind.  I support those
>> ideals and I believe in them.
>>
>> Therefore, with all due respect to you and your noble intentions, with
>> respect to a workable resolution for this issue, I disagree with your
>> proposal for a least two reasons:
>>
>> 1. There is no compelling reason to change anything, since, in
>> contrast to the premise behind the WLS proposal, there is nothing to
>> fix.
>>
>> 2. There are already Registrars and others participating, in one
>> fashion or another, in the after-market.  The proposal would,
>> essentially, thwart healthy competition, since it regulates the price
>> and, therefore, service and innovation.
>>
>> I do not mean the foregoing to convey the notion that I am resistive
>> to change.  In contrast, I remember when RAM was called CORE and I had
>> a PC before anyone ever called them by that name.  I am in favor of
>> "healthy" change, but I don't view any change with respect to the
>> after-market to be either healthy or warranted at this time.
>>
>> There are several more elementary challenges which need to be solved
>> before a "moving forward" mind-set is warranted, in my view.  Some,
>> are, as follows:
>>
>> 1. At least one Registrar admitted to a back room deal concerning the
>> registration of expired domain names during the 45 day period. I won't
>> mention the name out of respect, but it does tell me that there is the
>> potential for abuse currently in the system. I am told, but have
>> not read it for myself, that the ICANN contract is not clear on this
>> particular issue, since it speaks to ICANN's pertinent
>> regulations/procedures, but no such regulations/procedures currently
>> exist.
>>
>> 2. There seems to be an abundance of complaints, which I have read on
>> other lists, about the Registry's (or it's brother/sister the Registrar)
>> concerning the hoarding of expired domain names.
>>
>> 3. There are issues with respect to domain name transfers.  It seems
>> that some Registrars have departed from the main-stream and introduced
>> there own policies and procedures which depart from the ICANN
>> agreement.
>>
>> So, with all due respect to you, Elliot, and the other poor souls who
>> have labored through this long post, I think we should fix the current
>> problems with the system first -- making those a priority over new
>> ventures (or adventures) into different markets.  IOW, I favor putting
>> the after-market on the "back-burner" for now and doing some much
>> needed house cleaning and maintenance.
>>
>> Thanks,
>>
>>
>>
>> Wednesday, January 09, 2002, 3:26:44 PM, Elliot Noss <[email-masked]>
EN> wrote:
>>
>> EN> I wanted to take a bit of a "clean-sheet" approach to this discussion
EN> as the
>> EN> points I wish to communicate cut across a number of different threads
EN> on a
>> EN> number of different lists.
>>
>> EN> There are really four topics I wish to raise as follows:
>>
>> EN> - Who has the "right" to deal with expired/expiring names?
>> EN> - The mixing in this discussion of two seperate issues, registry load
EN> and
>> EN> the allocation of expired/expiring names;
>> EN> - The inefficiency that results from any flat-price solution;
>> EN> - A way forward.
>>
>> EN> Who has the "right" to expired/expiring names?
>> EN> -----------------------------------------------
>> EN> This is an issue that creates an interesting sub-text to this entire
>> EN> discussion, yet has not been fully examined. There are three potential
>> EN> claimants for this right and three possible states for these names.
>> EN> Claimants include registrants, registry and registrars. States include
>> EN> unexpired, expired in the grace period and expired o/s the grace
EN> period.
>> EN> There are two things that are clear. First, that no one party is
EN> clearly
>> EN> entitled to stake a claim. Registrars are limited by the terms of
EN> 3.7.5 of
>> EN> the RAA which require that names be put back in the pool if not
EN> renewed. The
>> EN> registry is limited by its role as monopoly technical supplier and by
EN> the
>> EN> Registry agreement which entitles it to a fee for the services it is
>> EN> contracted to perform and confers upon it no property rights beyond
EN> that.
>> EN> Registrants are limited by a number of practical issues including
EN> their
>> EN> limited rights in a name and their diffuse nature.
>>
>> EN> What is clear to me is that this IS NOT a function of a registrars
EN> terms of
>> EN> service, nor is it an inherent right contained in the registry
EN> agreement.
>>
>> EN> At the same time we must keep our eye on the fact that the role of
>> EN> registrars and registry is, most purely, to efficiently administer the
>> EN> allocation and provisioning of domain names. This means that the best
>> EN> approach is the one that puts names into the hands of those who would
EN> put
>> EN> them to the most use. Names in the hands of those who most desire them
EN> will
>> EN> lead to a fuller utilization of the Internet, more value for users and
EN> more
>> EN> revenue for registrars and registries.
>>
>> EN> This point should not be seen as at odds with an egalitarian (as
EN> opposed to
>> EN> equitable) view of domain names and first-come-first-served ("FCFS"),
EN> but I
>> EN> realize this is a point that would be the subject of much debate. What
EN> is
>> EN> interesting today is that we are at a unique time and place in the
EN> history
>> EN> of the DNS which makes this less contentious. We have one extremely
EN> mature
>> EN> namespace in .com/.net/.org. It is almost certain to be the largest
>> EN> namespace throughout the lifecycle of the current DNS. It also has a
>> EN> secondary market that is more evolved than any other will ever be. We
EN> also
>> EN> have the recent introduction of new gTLDs that provide a fresh supply
EN> of
>> EN> names. This means any solution effected can be tailored to the current
>> EN> circumstance.
>>
>> EN> We must also remember that there are two groups of registrants that we
EN> must
>> EN> consider, current registrants and potential registrants. They have
EN> distinct
>> EN> interests. Current registrants have rights around their existing
EN> names, both
>> EN> in terms of security from losing a name through inadvertance and in
EN> excess
>> EN> economic value. Potential registrants benefit from being able to
EN> efficiently
>> EN> obtain names that are currently owned. With the introduction of new
EN> gTLDs
>> EN> potential registrants have, and will continue to have more and better
>> EN> alternatives. The maximum value in the secondary market exists right
EN> now,
>> EN> today.
>>
>> EN> At the end of the day the competing claims of registries and
EN> registrars are
>> EN> likely subordinate to those of registrants. Accordingly, any solution
EN> should
>> EN> start with this underpinning.
>>
>> EN> Registry load and the allocation of expired/expiring names
>> EN> -----------------------------------------------------------
>> EN> It has been noted by a number of people in this debate, and has been
EN> my
>> EN> position for many months, that the issues of registry load and the the
>> EN> allocation of expired/expiring names are being mixed together
EN> unnecessarily.
>>
>> EN> I wish to add my voice to the chorus saying that these issues are
EN> related
>> EN> only remotely, almost accidentally. There have been a number of very
EN> good
>> EN> suggestions as to simple steps the registry could take to lessen the
EN> load.
>> EN> There are a couple additional points worth noting here. First, the
EN> current
>> EN> solution is no longer broken. While I am not a fan of the status quo,
EN> the
>> EN> registry has weathered the storm and there seems to currently be no
>> EN> appreciable impact on our day-to-day business (which was not the case
EN> a
>> EN> short time ago). An additional measure or two (a modified check
EN> command,
>> EN> additional, transparent compliance, all names dropping in real time
EN> and a
>> EN> published drop list are the easiest and most effective IMHO) would
EN> make this
>> EN> a non-issue.
>>
>> EN> It is worth noting my personal dealings with the registry on the
EN> question of
>> EN> load have been positive and I was impressed with their genuine desire
EN> to
>> EN> solve the issues at hand.
>>
>> EN> This last point leads me to feel comfortable that these issues are not
EN> being
>> EN> presented as being directly connected and can be dealt with
EN> seperately. I
>> EN> would, of course, love to hear Chuck confirm this.
>>
>>
>> EN> The Inefficiency of flat pricing
>> EN> ---------------------------------
>> EN> The current market for domain names is characterized by flat-priced
EN> supply
>> EN> and variable-priced demand. I do not take a politial position on this,
EN> I
>> EN> merely note it as observation. This market inefficiency (again
EN> observation
>> EN> not position) has lead to the existance of a robust secondary market.
EN> It has
>> EN> also lead to a significant amount of the current CNO namespace sitting
>> EN> unused.
>>
>> EN> I have strong reservations about any solution geared at the expiring
EN> market
>> EN> that magnifies that inefficiency. By definition it leaves money on the
EN> table
>> EN> and leaves demand unfulfilled at the same time. The worst of both
EN> worlds.
>> EN> Ideally we could find a solution that was able to create a robust,
EN> efficient
>> EN> secondary market which would benefit registrars and the registry, but
EN> if
>> EN> done properly would most benefit registrants.
>>
>> EN> A suggested way forward
>> EN> ------------------------
>> EN> Unfortunately, for me, the existing WLS proposal is not acceptable.
EN> The
>> EN> inefficiencies are large and the economics are miles away from either
EN> fair
>> EN> or realistic. With significantly re-worked economics it could be an
>> EN> acceptable interim step, but I am not sure we need an interim step,
>> EN> especially given the decoupling of the registry load issue.
>>
>> EN> It seems to me there is a way forward that addresses all of the above
>> EN> issues. I would suggest two important modifications to the existing
EN> Peter
>> EN> Girard proposal. An unlimited bidding period and the bulk of the fees
EN> going
>> EN> to existing registrants rather than registrars.
>>
>> EN> All names should be available to "bid" on at any time. A "bid" by a
>> EN> prospective registrant would require an administrative fee collected
EN> by a
>> EN> registrar, shared with registry and would be available for acceptance
EN> by the
>> EN> existing registrant at any time. A sucessful transaction would lead to
EN> a fee
>> EN> to both registry and registrars. An example:
>>
>> EN> - Potential registrant places a bid of $150 on abcd.com and for doing
EN> so
>> EN> pays a non-refundable administrative fee to registrar x of $10 and in
EN> turn
>> EN> registrar pays registry $5;
>> EN> - Original registrant is made aware of his ability to "transfer" the
EN> name
>> EN> and any unexpired term to a potential registrant for $120;
>> EN> - If original registrant decides to accept he contacts the existing
>> EN> registrar of record and informs him of his desire;
>> EN> - If the registrars are different the $30 transaction fee is split 1/3
EN> each,
>> EN> if the same than the split is equal between registrar and registry;
>> EN> - The fee would be a % of bid, capped at a relatively low number
EN> ($30?).
>>
>> EN> To be clear, this is described in very brief terms and would need
>> EN> significant rounding out as well as a champion so please work the
EN> principals
>> EN> not the specifics.
>>
>> EN> This solution would provide significant benefits to everyone involved
EN> in
>> EN> both an equitable and palatable fashion. It would also keep both
EN> registrars
>> EN> and registries in their role of market makers not market participants
EN> and
>> EN> would create a level of efficiency that would lead to increased
EN> revenues,
>> EN> increased registrant satisfaction and, perhaps most importantly,
EN> maximized
>> EN> use of the namespace.
>>
>> EN> The original administrative fee would/should act so as to deter nearly
EN> all
>> EN> wasteful behaviour. Technically, it need be no more complicated than
EN> an
>> EN> interface between the SRS and EBay's open APIs (full credit here to
EN> Joyce
>> EN> Lin in Montevideo, if only we would have listened to you then!). It
EN> could be
>> EN> completely done by the registry, by the registry with technical
EN> partners,
>> EN> Peter could do it, or it could be put out to a completely new tender
>> EN> process. I know we would love to build it (but to be clear we are not
>> EN> throwing our hat in the ring whatsoever). I know perhaps fifty people
>> EN> reading this message would love to build it. That kind of excites me,
>> EN> thinking of all of the extremely capable people who could nail this
>> EN> technically. Innovation would abound if we let it.
>>
>> EN> The single largest beneficiary would be the registry. Ok by me. The
EN> largest
>> EN> cumulative benefit would accrue to registrants. Again, that works for
EN> me. I
>> EN> think this would be an absolutely elegant outcome for everyone.
>>
>> EN> Regards
>>
>> EN> Elliot Noss
>> EN> Tucows inc.
>> EN> 416-538-5494
>>
>> EN> --
>> EN> This message was passed to you via the [email-masked] list.
>> EN> Send mail to [email-masked] to unsubscribe
>> EN> ("unsubscribe ga" in the body of the message).
>> EN> Archives at http://www.dnso.org/archives.html
>>
>>
>>
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>>

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 12:01:20 EST
From: [email-masked]
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

- --part1_13c.78290b0.296f22e0_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

In a message dated 1/10/2002 1:54:51 AM Central Standard Time, 
[email-masked] writes:

> Given that yes these other potential derivatives
> > ( Using a wall street term here )

Then perhaps you should learn what the term means!  There is absolutely no 
connection.    All futures, options, derivatives, stocks, etc are called 
"auction markets"  with open, competitive bids and offers.   For every 
transaction to take place, and for every buyer there is a seller, the only 
question is at what price and in a trading pit it is between the highest 
bidder and the lowest seller and who was first.  

There is absolutely no comparison with any market, including pork bellies and 
options and derivatives.  

- --part1_13c.78290b0.296f22e0_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><BODY BGCOLOR="#ffffff"><FONT  SIZE=2>In a message dated 1/10/2002 1:54:51 AM Central Standard Time, [email-masked] writes:
<BR>
<BR>
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">Given that yes these other potential derivatives
<BR>&gt; ( Using a wall street term here )</FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0"></BLOCKQUOTE>
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR>Then perhaps you should learn what the term means! &nbsp;There is absolutely no connection. &nbsp;&nbsp;&nbsp;All futures, options, derivatives, stocks, etc are called "auction markets" &nbsp;with open, competitive bids and offers. &nbsp;&nbsp;For every transaction to take place, and for every buyer there is a seller, the only question is at what price and in a trading pit it is between the highest bidder and the lowest seller and who was first. &nbsp;
<BR>
<BR>There is absolutely no comparison with any market, including pork bellies and options and derivatives. &nbsp;</FONT></HTML>

- --part1_13c.78290b0.296f22e0_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 09:14:12 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: Re[2]: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Hello,

- --- Don Brown <[email-masked]> wrote:
> Thanks, Elliot.  I, too, need to clarify a point or two, plus
> elaborate a bit.
> 
> 1. With regard to the WLS proposal, we do agree that there is no
> compellingly urgent reason to implement it, the counter-proposal or

Agreed. If a more firm statement can be made by the registrars and
Verisign, we can stop beating this dead horse called "WLS" (and its
alternatives), and move onto other issues. Sometimes when I read
certain posts, it's as though I'm watching "Friday the 13th", and Jason
keeps coming back over and over again for sequels...

> 4. We disagree when it comes to pricing, marketing and business plans
> relative to the participants in the after-market. Basically, I am
> against anything that thwarts open competition.
> 
> In my view, the plans presented generally tend to move this market
> segment into a controlled structure, under the auspices of only the
> Registry, the Registrars or both of them. Further, these plans tend
> to
> not only thwart healthy competition but also to eliminate some of the
> current competitors from this market segment.

I agree completely. This is the point I keep repeating over and over
again, and it's nice to see it expressed by others so eloquently. The
temptation is always going to be there for the registry and/or the
registrars to want to put their hand in the cookie jar, to charge
whatever the market can bear on each individual name. This should be
resisted, by having strong gatekeepers to protect "the cookie". 

> I strongly oppose any scheme to essentially monopolize any segment of
> the name space and any scheme which otherwise thwarts competition.
> Thus, I think it would be much better, instead, for the Registry and
> the Registrars to focus on the efficient delivery of domain names
> including efficiently coping with the demand, regardless of how the
> demand may evolve. Moreover, it is the consumers who will ultimately
> decide upon the best business model, provided, that is, that
> misdirected, greed does not replace the consumer's right to make that
> choice.

Ditto.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 09:19:35 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Date: Wed, 9 Jan 2002 15:53:53 -0500

Dear Jess,

- --- [email-masked] wrote:
> In a message dated 1/10/2002 1:54:51 AM Central Standard Time, 
> [email-masked] writes:
> 
> 
> > Given that yes these other potential derivatives
> > > ( Using a wall street term here )

I did not write the above -- I was disputing it. I think you might have
been confused by the quotes within quotes, misattributing the source.
 
> Then perhaps you should learn what the term means!  There is

I most certainly do know what financial derivatives are (that's what my
specialty is, financial derivatives at the Ph.D. level, including
publications). The term shouldn't have had a place in the discussion at
all, and I didn't introduce it.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 13:03:37 EST
From: [email-masked]
Subject: [ga] Comparison

- --part1_b9.19c0cffc.296f3179_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

 George Kirikos wrote;

<<In the end it
would seem to lead (at least in one path) to a real-estate type model,
where registrars are more like Real Estate brokers and trustees,
getting commissions on sales and thus enhancing the allocational
efficiency. >>

I do not see how any comparison can be made.  First of all the sites are NOT 
owned by Verisign nor Icann, even tho they seem to think they have a monoply
over them.   RE brokers are contracted by individual property owners. There 
is a limited number of desirable sites as has been shown in the dot com 
market and, as in any market with limited numbers, sooner or later that 
market will be depleted.  Personally, I think that registrars will eventually 
be out of business for this reason.

Years ago,  I suggested that the SEC and NYSE should be used as a model for 
setting up a legitimate market and control of the internet.  

<< That would obviously be a radical change from what exists
today. There's no empirical evidence that the amount of turnover in the
secondary market could keep all the registrars in business, either, in
that real-estate type model. Registrars depend on thr "on going"
registration cash flow to stay alive; moving to a system where all the
fees are mostly up front be quite a shock. It might also enhance the
Verisign monopoly, or at least magnify monopolistic concerns at many
levels, which is a bad thing.>>

Network Solutions has had  anti-trust charges against them before and it is 
probably just a matter of time before Verisign (which owns NSI) will face the 
same charges.  In fact, it wouldn't surprise me if there isn't eventually an 
investigation on stock manipulation, insider trading and price fixing.

- --part1_b9.19c0cffc.296f3179_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><BODY BGCOLOR="#ffffff"><FONT  SIZE=2>
<BR> George Kirikos wrote;
<BR>
<BR>&lt;&lt;In the end it
<BR>would seem to lead (at least in one path) to a real-estate type model,
<BR>where registrars are more like Real Estate brokers and trustees,
<BR>getting commissions on sales and thus enhancing the allocational
<BR>efficiency. &gt;&gt;
<BR>
<BR>I do not see how any comparison can be made. &nbsp;First of all the sites are NOT owned by Verisign nor Icann, even tho they seem to think they have a monoply
<BR>over them. &nbsp;&nbsp;RE brokers are contracted by individual property owners. There is a limited number of desirable sites as has been shown in the dot com market and, as in any market with limited numbers, sooner or later that market will be depleted. &nbsp;Personally, I think that registrars will eventually be out of business for this reason.
<BR>
<BR>Years ago, &nbsp;I suggested that the SEC and NYSE should be used as a model for setting up a legitimate market and control of the internet. &nbsp;
<BR>
<BR>
<BR>&lt;&lt; That would obviously be a radical change from what exists
<BR>today. There's no empirical evidence that the amount of turnover in the
<BR>secondary market could keep all the registrars in business, either, in
<BR>that real-estate type model. Registrars depend on thr "on going"
<BR>registration cash flow to stay alive; moving to a system where all the
<BR>fees are mostly up front be quite a shock. It might also enhance the
<BR>Verisign monopoly, or at least magnify monopolistic concerns at many
<BR>levels, which is a bad thing.&gt;&gt;
<BR>
<BR>Network Solutions has had &nbsp;anti-trust charges against them before and it is probably just a matter of time before Verisign (which owns NSI) will face the same charges. &nbsp;In fact, it wouldn't surprise me if there isn't eventually an investigation on stock manipulation, insider trading and price fixing.</FONT></HTML>

- --part1_b9.19c0cffc.296f3179_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Jan 2002 10:08:56 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: [ga] Re: [icann-delete] Date: Wed, 9 Jan 2002 15:53:53 -0500

dotsplash:

first of all I don't believe you as you don't sound like a registrant.
first of all you don't use your own domain; you post from yahoo's free
mail service. If you mailed from your own doain it would lend some
credability to your post.

to be honest ( as i am too often ) I think you are a rogue; posting to
give creedance to the WLS proposal and provide reasoning for the high
price.

get some more registrants to post from their own domains the same
reasoning then I'll believe you.

- -rick

On Thu, 10 Jan 2002, dotsplash wrote:

> continuation ...
>
> ok, my inetention is not to discourage registrars from making money. I understand that's
> what we are in the business. But let's play fair, follow the rules and give mass/customer
> the choice of what they want, don't exploit them.
>
> and another thing is we are here to provide feedback on WLS proposal in 2 weeks. So let's
> not divert whole group to new proposals which are never ending as in current
> circumsatances some registrars have already some system in place and I'm sure many are
> planning to develop something for their friends or elite group or auction the names or
> some may be geenrous to fix the price.
>
> So I want you all to see bigger picture and include endusers, corporates, IP community,
> website owners and registrars themselves. Now look at the WLS proposal and give
> constructive feedback. it could be :-
> 1. price is too high and market is not going to bear high retail price of $90 or $100
> 2. why exchange of name is restricted to 3 times only ?
> 3. what if people try to script waitlist to get in the queue as waitlist expires ?
> 4. why not have multi-layers of waitlist etc etc
>
> Now as an end users, instead of
> 1. setup technology & chasing the name myself, or
> 2. paying to koreans/chinese groups to pick the name for me or
> 3. paying to unpaid-dept of registrar or
> 4. watching auction of dotster/parava whole day or
> 5. payning monthly fee in thousand dollars to registrar or
> 6. paying snapnames fix price (which is not bad) but no gurantee or
> 7. paying thousands of dollars to get into elite group of some registrars or
> etc etc etc
> (it's current mess and you all know that but I've seen very closely and used myself many
> of them)
>
> so rather I'd pay $100 on WLS and utilize time on my main business and have relaxed
> sleep. Now I really don't care if registrar is making $60 per name in that and registry
> is making $40. that's not my worry as long as retail price is in my reach.
>
> Now registrar's worry is price might come down and margins are going to thin in latter
> stage then that's valid. As somebody mentioned that competition is healthy and that's
> what is market and gave example of first level registration So then let it be ..it's
> happening in first level and same there be with deleted names also.
>
> But personally I believe as long as you got right service & support then market is $100
> upwards and higher price leaves the room for current mess to continue at lower end(at
> least for one year which is test time) and down the lane proposal could be to clean lower
> end of the market also.
>
> thanks very much for listening to me ...
>
> regards,
> dotsplash "one of the registrants"
>
>
> --- dotsplash <[email-masked]> wrote:
> > Dear all respected members of the list,
> >
> > after reading many emails, I believe genuine domain/website users are not well
> > represented here. While 99% of the website owners(individual,corporates etc) will love
> > to
> > go for WLS and like to make snapnames 100% effective which saves them from current mess
> > &
> > mightmare of picking a name if it's already registered.
> > why is it mess ? Because we (genuine users i.e. registrants) are at the mercy of
> > registrars and their friends. but that's not the system was meant for.
> > registrar were never there to get the names for their friends, or charge monthly or
> > auction the names or try to form cartel. but circumstances created the situation and
> > now
> > is the time to go in the right direction.
> > But registrar & their friends are going to create noise because of their vested
> > interest
> > which makes me think that they should not be the decision makers or part of the process
> > which is taking decision.  many of them are already making money through current status
> > quo at the expense of registrant and now they wish to form cartel.So decision should be
> > sole discretion of VGRS registry & ICANN where fair things will happen for the
> > registrant.
> > that's exactly where WLS proposal comes to rescue registrants and discourage current
> > business model and I frankly wish it gets through without giving too much important to
> > these parties who have vested interests.
> >
> > Thanks very much,
> > "Dotsplash" one of the registrant
> > --- Elliot Noss <[email-masked]> wrote:
> > > I wanted to take a bit of a "clean-sheet" approach to this discussion as the
> > > points I wish to communicate cut across a number of different threads on a
> > > number of different lists.
> > >
> > > There are really four topics I wish to raise as follows:
> > >
> > > - Who has the "right" to deal with expired/expiring names?
> > > - The mixing in this discussion of two seperate issues, registry load and
> > > the allocation of expired/expiring names;
> > > - The inefficiency that results from any flat-price solution;
> > > - A way forward.
> > >
> > > Who has the "right" to expired/expiring names?
> > > -----------------------------------------------
> > > This is an issue that creates an interesting sub-text to this entire
> > > discussion, yet has not been fully examined. There are three potential
> > > claimants for this right and three possible states for these names.
> > > Claimants include registrants, registry and registrars. States include
> > > unexpired, expired in the grace period and expired o/s the grace period.
> > > There are two things that are clear. First, that no one party is clearly
> > > entitled to stake a claim. Registrars are limited by the terms of 3.7.5 of
> > > the RAA which require that names be put back in the pool if not renewed. The
> > > registry is limited by its role as monopoly technical supplier and by the
> > > Registry agreement which entitles it to a fee for the services it is
> > > contracted to perform and confers upon it no property rights beyond that.
> > > Registrants are limited by a number of practical issues including their
> > > limited rights in a name and their diffuse nature.
> > >
> > > What is clear to me is that this IS NOT a function of a registrars terms of
> > > service, nor is it an inherent right contained in the registry agreement.
> > >
> > > At the same time we must keep our eye on the fact that the role of
> > > registrars and registry is, most purely, to efficiently administer the
> > > allocation and provisioning of domain names. This means that the best
> > > approach is the one that puts names into the hands of those who would put
> > > them to the most use. Names in the hands of those who most desire them will
> > > lead to a fuller utilization of the Internet, more value for users and more
> > > revenue for registrars and registries.
> > >
> > > This point should not be seen as at odds with an egalitarian (as opposed to
> > > equitable) view of domain names and first-come-first-served ("FCFS"), but I
> > > realize this is a point that would be the subject of much debate. What is
> > > interesting today is that we are at a unique time and place in the history
> > > of the DNS which makes this less contentious. We have one extremely mature
> > > namespace in .com/.net/.org. It is almost certain to be the largest
> > > namespace throughout the lifecycle of the current DNS. It also has a
> > > secondary market that is more evolved than any other will ever be. We also
> > > have the recent introduction of new gTLDs that provide a fresh supply of
> > > names. This means any solution effected can be tailored to the current
> > > circumstance.
> > >
> > > We must also remember that there are two groups of registrants that we must
> > > consider, current registrants and potential registrants. They have distinct
> > > interests. Current registrants have rights around their existing names, both
> > > in terms of security from losing a name through inadvertance and in excess
> > > economic value. Potential registrants benefit from being able to efficiently
> > > obtain names that are currently owned. With the introduction of new gTLDs
> > > potential registrants have, and will continue to have more and better
> > > alternatives. The maximum value in the secondary market exists right now,
> > > today.
> > >
> > > At the end of the day the competing claims of registries and registrars are
> > > likely subordinate to those of registrants. Accordingly, any solution should
> > > start with this underpinning.
> > >
> > > Registry load and the allocation of expired/expiring names
> > > -----------------------------------------------------------
> > > It has been noted by a number of people in this debate, and has been my
> > > position for many months, that the issues of registry load and the the
> > > allocation of expired/expiring names are being mixed together unnecessarily.
> > >
> > > I wish to add my voice to the chorus saying that these issues are related
> > > only remotely, almost accidentally. There have been a number of very good
> > > suggestions as to simple steps the registry could take to lessen the load.
> > > There are a couple additional points worth noting here. First, the current
> > > solution is no longer broken. While I am not a fan of the status quo, the
> > > registry has weathered the storm and there seems to currently be no
> > > appreciable impact on our day-to-day business (which was not the case a
> > > short time ago). An additional measure or two (a modified check command,
> > > additional, transparent compliance, all names dropping in real time and a
> > > published drop list are the easiest and most effective IMHO) would make this
> > > a non-issue.
> > >
> > > It is worth noting my personal dealings with the registry on the question of
> > > load have been positive and I was impressed with their genuine desire to
> > > solve the issues at hand.
> > >
> > > This last point leads me to feel comfortable that these issues are not being
> > > presented as being directly connected and can be dealt with seperately. I
> > > would, of course, love to hear Chuck confirm this.
> > >
> > >
> > > The Inefficiency of flat pricing
> > > ---------------------------------
> > > The current market for domain names is characterized by flat-priced supply
> > > and variable-priced demand. I do not take a politial position on this, I
> > > merely note it as observation. This market inefficiency (again observation
> > > not position) has lead to the existance of a robust secondary market. It has
> > > also lead to a significant amount of the current CNO namespace sitting
> > > unused.
> > >
> > > I have strong reservations about any solution geared at the expiring market
> > > that magnifies that inefficiency. By definition it leaves money on the table
> > > and leaves demand unfulfilled at the same time. The worst of both worlds.
> > > Ideally we could find a solution that was able to create a robust, efficient
> > > secondary market which would benefit registrars and the registry, but if
> > > done properly would most benefit registrants.
> > >
> > > A suggested way forward
> > > ------------------------
> > > Unfortunately, for me, the existing WLS proposal is not acceptable. The
> > > inefficiencies are large and the economics are miles away from either fair
> > > or realistic. With significantly re-worked economics it could be an
> > > acceptable interim step, but I am not sure we need an interim step,
> > > especially given the decoupling of the registry load issue.
> > >
> > > It seems to me there is a way forward that addresses all of the above
> > > issues. I would suggest two important modifications to the existing Peter
> > > Girard proposal. An unlimited bidding period and the bulk of the fees going
> > > to existing registrants rather than registrars.
> > >
> > > All names should be available to "bid" on at any time. A "bid" by a
> > > prospective registrant would require an administrative fee collected by a
> > > registrar, shared with registry and would be available for acceptance by the
> > > existing registrant at any time. A sucessful transaction would lead to a fee
> > > to both registry and registrars. An example:
> > >
> > > - Potential registrant places a bid of $150 on abcd.com and for doing so
> > > pays a non-refundable administrative fee to registrar x of $10 and in turn
> > > registrar pays registry $5;
> > > - Original registrant is made aware of his ability to "transfer" the name
> > > and any unexpired term to a potential registrant for $120;
> > > - If original registrant decides to accept he contacts the existing
> > > registrar of record and informs him of his desire;
> > > - If the registrars are different the $30 transaction fee is split 1/3 each,
> > > if the same than the split is equal between registrar and registry;
> > > - The fee would be a % of bid, capped at a relatively low number ($30?).
> > >
> > > To be clear, this is described in very brief terms and would need
> > > significant rounding out as well as a champion so please work the principals
> > > not the specifics.
> > >
> > > This solution would provide significant benefits to everyone involved in
> > > both an equitable and palatable fashion. It would also keep both registrars
> > > and registries in their role of market makers not market participants and
> > > would create a level of efficiency that would lead to increased revenues,
> > > increased registrant satisfaction and, perhaps most importantly, maximized
> > > use of the namespace.
> > >
> > > The original administrative fee would/should act so as to deter nearly all
> > > wasteful behaviour. Technically, it need be no more complicated than an
> > > interface between the SRS and EBay's open APIs (full credit here to Joyce
> > > Lin in Montevideo, if only we would have listened to you then!). It could be
> > > completely done by the registry, by the registry with technical partners,
> > > Peter could do it, or it could be put out to a completely new tender
> > > process. I know we would love to build it (but to be clear we are not
> > > throwing our hat in the ring whatsoever). I know perhaps fifty people
> > > reading this message would love to build it. That kind of excites me,
> > > thinking of all of the extremely capable people who could nail this
> > > technically. Innovation would abound if we let it.
> > >
> > > The single largest beneficiary would be the registry. Ok by me. The largest
> > > cumulative benefit would accrue to registrants. Again, that works for me. I
> > > think this would be an absolutely elegant outcome for everyone.
> > >
> > > Regards
> > >
> > > Elliot Noss
> > > Tucows inc.
> > > 416-538-5494
> > >
> >
> >
> >
> === message truncated ===
>
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #975
************************